<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_M4-45</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_M4-45</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_M4_45.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_M4_1945.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.78</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5446</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F07_AMX_M4_1945/AMX_M4_1945_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>65.210251</turret_01>
				<turret_02>73.915276</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.635000 -3.674550 -0.450969</min>
				<max>1.635000 2.963348 1.015152</max>
			</bbox>
			<points>
				<normal>-0.001007 0.000489 -0.806284</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.934974 0.49742</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>70</armor_2>
			<armor_3>40</armor_3>
			<armor_4>40</armor_4>
			<armor_5>80</armor_5>
			<armor_6>40</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<surveyingDevice>30</surveyingDevice>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>37000</weight>
		<maxHealth>1104</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-1.21553 0.896455 2.09991</rayStart>
				<rayEnd>-1.21553 0.569235 1.86986</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.467037 0.656379 2.44138</rayStart>
				<rayEnd>-0.467037 0.329159 2.21132</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_M4_1945>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.609504 -3.463972 0.000000</min>
					<max>1.609504 3.196852 1.146186</max>
				</bbox>
				<points>
					<normal>-0.002017 0.046402 0.003025</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_M4_1945</userString>
			<description>#france_vehicles:Chassis_AMX_M4_1945_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_M4_1945_2<cost>8500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.48 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.64</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.311628</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.0748765</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.122041</radius>
					<startIndex>2</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R5</name>
					<radius>0.0748764</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.449664</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270804</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.311628</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.0748765</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.122041</radius>
					<startIndex>2</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L5</name>
					<radius>0.0748764</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.449664</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270804</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.807434 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27854 2.23673</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>60000</maxLoad>
			<terrainResistance>1.35 1.55 2.5</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.52422 0.000000 0.000000</row0>
						<row1>0.000000 1.21115 0.000000</row1>
						<row2>-0.000000 0.000000 8.49957</row2>
						<row3>0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_AMX_M4_1945>
		<Chassis_AMX_M4_1945_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.609504 -3.463972 0.000000</min>
					<max>1.609504 3.196852 1.146186</max>
				</bbox>
				<points>
					<normal>-0.002017 0.046402 0.003025</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_M4_1945_2</userString>
			<description>#france_vehicles:Chassis_AMX_M4_1945_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.48 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.311628</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.0748765</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.122041</radius>
					<startIndex>2</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R5</name>
					<radius>0.0748764</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.449664</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270804</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.311628</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.0748765</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.122041</radius>
					<startIndex>2</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L5</name>
					<radius>0.0748764</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.449664</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270804</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.807434 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27854 2.23673</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>60000</maxLoad>
			<terrainResistance>1.2 1.4 2.2</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.53734 -0.000000 0.000000</row0>
						<row1>-0.000000 1.21115 0.000000</row1>
						<row2>0.000000 0.000000 8.49957</row2>
						<row3>0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_AMX_M4_1945_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX_M4_1945>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.161255 -2.002029 -0.236990</min>
					<max>1.161255 1.326743 1.238917</max>
				</bbox>
				<points>
					<normal>-0.004432 -0.502433 -1.744820</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_M4_1945</userString>
			<description>#france_vehicles:Turret_1_AMX_M4_1945_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.449186 1.13898</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>75</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>30</armor_5>
				<armor_6>20</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
				<surveyingDevice>30</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4000</weight>
			<maxHealth>276</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_canon_DCA_30>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.339081 -1.109107 -0.297760</min>
							<max>0.339081 2.960002 0.252897</max>
						</bbox>
						<points>
							<normal>0.000000 -1.636962 -2.187690</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<unlocks>
						<gun>_90mm_F3<cost>15000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 6 15</back>
					</extraPitchLimits>
					<aimingTime>2.5</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.000000 1.83638</rayStart>
							<rayEnd>-0.0453274 0.0476645 1.83568</rayEnd>
							<rayUp>0.093 0.084 0.000000</rayUp>
							<size>0.514</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_90mm_canon_DCA_30>
				<_90mm_F3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.339081 -1.109681 -0.297760</min>
							<max>0.339081 3.484276 0.252897</max>
						</bbox>
						<points>
							<normal>0.000000 -1.636148 -2.191722</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<unlocks>
						<turret>Turret_2_AMX_M4_1945<cost>9600</cost>
						</turret>
						<gun>_105mm_canon_13TR<cost>16350</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 6 15</back>
					</extraPitchLimits>
					<aimingTime>2.5</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 -0.000312663 2.0878</rayStart>
							<rayEnd>-0.0522037 0.00685353 2.08696</rayEnd>
							<rayUp>0.089 0.078 0.000000</rayUp>
							<size>0.612</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.06 1.06 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_F3>
				<_105mm_canon_13TR>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.339081 -1.109107 -0.297760</min>
							<max>0.339081 4.359329 0.252897</max>
						</bbox>
						<points>
							<normal>0.000000 -1.636398 -2.190713</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 6 15</back>
					</extraPitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000655424 0.000064 3.03411</rayStart>
							<rayEnd>-0.0391635 0.0446105 3.03394</rayEnd>
							<rayUp>0.085 0.082 1</rayUp>
							<size>0.656</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.06 1.06 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_105mm_canon_13TR>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.07008 0.609224 -1.47176</rayStart>
					<rayEnd>-0.691106 0.485868 -1.43758</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.019 0.557786 0.541112</rayStart>
					<rayEnd>0.660372 0.439891 0.408884</rayEnd>
					<rayUp>-0.0331062 0.994998 0.0942518</rayUp>
					<size>0.82</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.07008 0.609224 -1.47176</rayStart>
					<rayEnd>0.691106 0.485868 -1.43758</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.955 -0.128 1.043 0.000 0.723 -0.022 1.000 0.638 0.303 0.500 0.266 0.500 0.069 0.654 0.074</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_4000-5999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_AMX_M4_1945>
		<Turret_2_AMX_M4_1945>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.215767 -2.317595 -0.347039</min>
					<max>1.215768 1.324768 1.100640</max>
				</bbox>
				<points>
					<normal>0.003026 -0.499437 -1.738294</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_2_AMX_M4_1945</userString>
			<description>#france_vehicles:Turret_2_AMX_M4_1945_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_canon_DCA_45<cost>18500</cost>
				</gun>
				<vehicle>AMX_50_100<cost>81000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.358247 0.954794</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>70</armor_2>
				<armor_3>70</armor_3>
				<armor_4>40</armor_4>
				<armor_5>90</armor_5>
				<armor_6>40</armor_6>
				<armor_7>30</armor_7>
				<armor_8>20</armor_8>
				<armor_9>0</armor_9>
				<surveyingDevice>30</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6400</weight>
			<maxHealth>346</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>1.039</invisibilityFactor>
			<guns>
				<_90mm_canon_DCA_30>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.430480 -0.763531 -0.336380</min>
							<max>0.430481 3.305578 0.382849</max>
						</bbox>
						<points>
							<normal>0.004034 -1.452839 -2.100654</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>8.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.0083871 2.35521</rayStart>
							<rayEnd>-0.049281 0.0307424 2.3544</rayEnd>
							<rayUp>0.091 0.08 0.000000</rayUp>
							<size>0.656</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.97 0.97 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_canon_DCA_30>
				<_90mm_F3>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.410211 -0.763693 -0.336380</min>
							<max>0.410212 3.830264 0.398774</max>
						</bbox>
						<points>
							<normal>0.000000 -1.452622 -2.101663</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.00807399 2.37071</rayStart>
							<rayEnd>-0.00552715 -0.00535472 2.36816</rayEnd>
							<rayUp>0.09 0.079 0.000000</rayUp>
							<size>0.618</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.18 1.18 0.000000 0.000000</tiling>
					</camouflage>
					<reloadTime>7.5</reloadTime>
				</_90mm_F3>
				<_90mm_canon_DCA_45>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.378497 -0.763804 -0.336381</min>
							<max>0.384116 5.981242 0.382849</max>
						</bbox>
						<points>
							<normal>0.000000 -1.454206 -2.104687</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.00838664 4.1689</rayStart>
							<rayEnd>-0.0542694 0.00993064 4.16824</rayEnd>
							<rayUp>0.091 0.082 0.000000</rayUp>
							<size>0.793</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.82 0.82 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_canon_DCA_45>
				<_105mm_canon_13TR>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.430480 -0.763531 -0.336380</min>
							<max>0.430481 4.713912 0.382849</max>
						</bbox>
						<points>
							<normal>0.000000 -1.452640 -2.101662</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/french/F07_AMX_M4_1945/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F07_AMX_M4_1945/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.7</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000655424 0.00828854 3.36543</rayStart>
							<rayEnd>-0.0433778 -0.00843028 3.36517</rayEnd>
							<rayUp>0.085 0.082 1</rayUp>
							<size>0.793</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.18 1.18 0.000000 0.000000</tiling>
					</camouflage>
				</_105mm_canon_13TR>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.03856 0.544369 -1.64096</rayStart>
					<rayEnd>-0.65748 0.460464 -1.55299</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.03856 0.544369 -1.64096</rayStart>
					<rayEnd>0.65748 0.460464 -1.55299</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.20161 0.537493 -1.01221</rayStart>
					<rayEnd>0.825792 0.441048 -0.914992</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.986 0.000 1.020 0.000 0.682 0.063 0.822 0.582 0.387 0.500 0.195 0.500 0.060 0.100 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_6000-7999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_6000-7999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_AMX_M4_1945>
	</turrets0>
	<engines>
		<Maybach_HL_230>shared<unlocks>
				<engine>Maybach_HL_230P45<cost>18800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230>
		<Maybach_HL_230P45>shared<unlocks>
				<engine>Maybach_HL_295<cost>24700</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230P45>
		<Maybach_HL_295>shared</Maybach_HL_295>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
